.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:300.264000px;}
._8{width:307.264000px;}
._2{width:328.584000px;}
._3{width:376.616000px;}
._10{width:408.808000px;}
._a{width:439.016000px;}
._f{width:446.120000px;}
._e{width:453.224000px;}
._c{width:456.808000px;}
._b{width:458.496000px;}
._5{width:465.664000px;}
._7{width:472.808000px;}
._d{width:476.288000px;}
._4{width:486.888000px;}
._1{width:494.024000px;}
._9{width:527.944000px;}
._0{width:707.872000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y2a{bottom:103.119137px;}
.y29{bottom:148.648300px;}
.y28{bottom:171.404851px;}
.y27{bottom:194.161403px;}
.y26{bottom:216.934014px;}
.y25{bottom:239.690566px;}
.y24{bottom:262.447117px;}
.y23{bottom:326.187945px;}
.y22{bottom:348.944497px;}
.y21{bottom:371.701048px;}
.y20{bottom:394.473659px;}
.y1f{bottom:417.230211px;}
.y1e{bottom:438.059602px;}
.y1d{bottom:480.971039px;}
.y1c{bottom:503.727590px;}
.y1b{bottom:526.484142px;}
.y1a{bottom:549.256753px;}
.y19{bottom:572.013305px;}
.y18{bottom:594.769856px;}
.y17{bottom:617.542467px;}
.y16{bottom:640.299019px;}
.y15{bottom:663.055570px;}
.y14{bottom:685.828182px;}
.y13{bottom:708.584733px;}
.y12{bottom:731.341285px;}
.y11{bottom:754.113896px;}
.y10{bottom:776.870448px;}
.yf{bottom:797.699839px;}
.ye{bottom:938.478901px;}
.yd{bottom:956.690566px;}
.yc{bottom:974.902231px;}
.yb{bottom:993.097836px;}
.ya{bottom:1011.309501px;}
.y9{bottom:1029.521167px;}
.y8{bottom:1047.732832px;}
.y7{bottom:1065.944497px;}
.y6{bottom:1084.156162px;}
.y5{bottom:1102.367827px;}
.y4{bottom:1120.563432px;}
.y3{bottom:1138.775097px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.y2b{bottom:1177.478901px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x5{left:266.317498px;}
.x4{left:277.687744px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:249.290312pt;}
._8{width:255.101972pt;}
._2{width:272.802627pt;}
._3{width:312.680575pt;}
._10{width:339.407568pt;}
._a{width:364.487370pt;}
._f{width:370.385375pt;}
._e{width:376.283379pt;}
._c{width:379.258949pt;}
._b{width:380.660389pt;}
._5{width:386.611528pt;}
._7{width:392.542742pt;}
._d{width:395.431967pt;}
._4{width:404.232481pt;}
._1{width:410.157053pt;}
._9{width:438.318695pt;}
._0{width:587.701596pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y2a{bottom:85.613333pt;}
.y29{bottom:123.413333pt;}
.y28{bottom:142.306667pt;}
.y27{bottom:161.200000pt;}
.y26{bottom:180.106667pt;}
.y25{bottom:199.000000pt;}
.y24{bottom:217.893333pt;}
.y23{bottom:270.813333pt;}
.y22{bottom:289.706667pt;}
.y21{bottom:308.600000pt;}
.y20{bottom:327.506667pt;}
.y1f{bottom:346.400000pt;}
.y1e{bottom:363.693333pt;}
.y1d{bottom:399.320000pt;}
.y1c{bottom:418.213333pt;}
.y1b{bottom:437.106667pt;}
.y1a{bottom:456.013333pt;}
.y19{bottom:474.906667pt;}
.y18{bottom:493.800000pt;}
.y17{bottom:512.706667pt;}
.y16{bottom:531.600000pt;}
.y15{bottom:550.493333pt;}
.y14{bottom:569.400000pt;}
.y13{bottom:588.293333pt;}
.y12{bottom:607.186667pt;}
.y11{bottom:626.093333pt;}
.y10{bottom:644.986667pt;}
.yf{bottom:662.280000pt;}
.ye{bottom:779.160000pt;}
.yd{bottom:794.280000pt;}
.yc{bottom:809.400000pt;}
.yb{bottom:824.506667pt;}
.ya{bottom:839.626667pt;}
.y9{bottom:854.746667pt;}
.y8{bottom:869.866667pt;}
.y7{bottom:884.986667pt;}
.y6{bottom:900.106667pt;}
.y5{bottom:915.226667pt;}
.y4{bottom:930.333333pt;}
.y3{bottom:945.453333pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.y2b{bottom:977.586667pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x5{left:221.106667pt;}
.x4{left:230.546667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
